<%
  import se.datadosen.util.*;
  
  // If meta.properties exists in the image directory and contains
  // an alternative title, use it instead of the directory name

  File propsFile = new File(imageDirectory, "meta.properties");
  if (propsFile.exists()) {

    Properties props = IO.readPropertyFile(propsFile);

//    String newTitle = props.get("title");
//    if (newTitle != null) title = newTitle;

//    String desc = props.get("descript");
//    if (desc != null) descript = desc;

    String keyw = props.get("keywords");
    if (keyw != null) gKeywords = keyw;

  }
%>
